@charset "UTF-8";
/* -----------------------------
    mind.css 
----------------------------- */
#mind {
}

#mind #mainvisual {
	margin-bottom: 45px;
}

#mind section {
	margin-bottom: 45px;
	overflow: hidden;
	zoom: 1;
}

#mind section h3 {
	margin-bottom: 30px;
}

#mind section p {
	clear: both;
  font-size: 116%;
}
#mind .txt_wrap {
	width: 360px;
}
#mind .left { float: left; }
#mind .right { float: right; }

#mind figure {
	margin-top: 50px;
}

#mind #sect03 {
	margin-top: -180px;
}
#mind #sect05 {
}
